@media screen and (max-width: 1024px) {
    .nav {
        margin: 0 15px !important;
        justify-content: space-around !important;
    }

    .cons {
        margin: 0 auto !important;
        padding-top: 20px !important;
    }

    .inner.in-row,
    .nav,
    .inner,
    .main-top-services,
    .request .fll {
        width: 100% !important;
    }

    .services .align-center .btn,
    .gallery .btn,
    .main-top-services .btn {
        width: 90% !important;
    }

    .text-area img {
        width: 90% !important;
        padding: 0 !important;
        margin: 0 auto;
        margin-bottom: 10px;
        display: block;
        float: none !important;
    }

    .text-area {
        padding: 40px 0 !important;
    }

    .gallery2 img {
        min-width: 0 !important;
        width: 100% !important;
    }

    .logo.in-row-mid {
        display: block;
        margin: 40px auto;
    }

    .main-top-services .btn {
        line-height: 35px !important;
        height: auto !important;
        display: block;
        margin: 17px auto !important;
    }

    .main-top-services > p {
        margin-top: 35px !important;
        margin-bottom: 30px;
        text-align: center;
    }

    .text-area ul {
        padding-left: 0 !important;
    }

    .text-area p,
    .request .title,
    .request .fll p {
        padding: 0 15px;
    }

    .clearfix {
        flex-wrap: wrap;
    }

    .request .fll p {
        padding-bottom: 15px;
        font-style: 22px !important;
    }

    .request .title {
        line-height: 36px !important;
        font-size: 22px !important;
    }

    .nav-2 {
        width: 100% !important;
    }

    .block-style1 {
        margin: 0 auto;
    }

    .text-area h2 {
        padding: 0 10px;
    }

    .gallery {
        margin-top: 60px;
    }

    .gallery .in-row > div {
        height: auto !important;
        display: block !important;
        margin: 0 auto !important;
    }

    .box_window .block-style1-main {
        width: 320px !important;
    }

    .contacts-on-contacts {
        padding: 30px 10px !important;
    }

    .contacts-on-contacts p {
        width: 100% !important;
    }

    .title,
    .title2 {
        padding: 0 10px !important;
    }

    .gotocalc-img-container {
        width: 384px!important;
        padding: 0 0 0 15px!important;
    }
    .gotocalc-right-col {
        width: 384px!important;
        padding: 0 15px 0 0!important;
    }
}

@media screen and (max-width: 767px) {
    .gotocalc-img-container {
        display: none!important;
    }
    .gotocalc-right-col {
        padding: 15px!important;
    }
}

@media screen and (max-width: 360px) {
    .text-area .btn {
        padding: 0!important;
        font-size: 18px !important;
    }

    .gallery .btn {
        font-size: 18px !important;
    }

    .big-table-container {
        overflow: scroll;
    }

    .big-calculator .title3 {
        height: 65px !important;
    }

    .gotocalc-img-container {
        display: none!important;
    }
    .gotocalc-right-col {
        width: 320px!important;
        padding: 10px!important;
        margin: 0!important;
    }
    .gotocalc-btn {
        width: 100%!important;
    }

}